{
  "name": "kdl",
  "version": "1.2.5",
  "description": "快代理node - api SDK",
  "main": "",
  "directories": {
    "example": "examples"
  },
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/kuaidaili/python-sdk/tree/master/api-sdk"
  },
  "author": "kuaidaili",
  "license": "ISC",
  "dependencies": {
    "axios": "0.21.1"
  }
}
